<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
	
	Translation, edition: Jeanne Doe
-->
<html>
	<head>
		<title>Quiero Aprender Matemática</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="icon" type="image/png" href="images/favicon.png">
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]--	>
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
<style>
table, th, td {
	    
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: center;
}
</style>
	</head>
	<body>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<a href="index.html" class="logo"><strong>Quiero</strong> <span>APRENDER</span> <strong>MATEMÁTICA</strong></a>
						<nav>
							<a href="#menu">Menú</a>
						</nav>
					</header>
					
			<!-- Menu -->
				
					<nav id="menu">
						<ul class="links">
							<li><a href="index.html">Inicio</a></li>
							<li><a href="servicios.html">Servicios</a></li>
							<li><a href="metodo.html">Método</a></li>
							<li><a href="acerca.html">Acerca de</a></li>
							<li><a href="preguntas.html">Preguntas Frecuentes</a></li>
							
							</ul>
						<ul class="actions vertical">
							<li><a href="contacto.html" class="button special fit">Contacto</a></li>
							</ul>
					</nav>


				<!-- Main -->
					<div id="main" class="alt">

						<!-- One -->
							<section id="one">
								<div class="inner">
									<header class="major">
										<h1>Créditos e información sobre JavaScript</h1>
									</header>
									
									<span class="image main"><img src="images/pic16.jpg" alt="Tarifas" /></span>


									<!-- Content -->
										<h2 id="content">Créditos</h2>
										<p>Praesent ac adipiscing ullamcorper semper ut amet ac risus. Lorem sapien ut odio odio nunc. Ac adipiscing nibh porttitor erat risus justo adipiscing adipiscing amet placerat accumsan. Vis. Faucibus odio magna tempus adipiscing a non. In mi primis arcu ut non accumsan vivamus ac blandit adipiscing adipiscing arcu metus praesent turpis eu ac lacinia nunc ac commodo gravida adipiscing eget accumsan ac nunc adipiscing adipiscing.</p>

								<!-- Table -->
												
													<div class="table-wrapper" align="center">
														<table style="width:75%">
															<thead>
																<tr>
																	<th style="text-align:center">Nombre del Script</th>
																	<th style="text-align:center">Información sobre la licencia</th>
																	<th style="text-align:center">Código fuente</th>
																</tr>
															</thead>
															<tbody>
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.min.js" target="_blank">jquery.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.min.js" target="_blank">assets/js/jquery.min.js</a></td>
																	
																</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">jquery.scrollex.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">assets/js/jquery.scrollex.min.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">jquery.scrolly.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">assets/js/jquery.scrolly.min.js</a></td>
																	</tr>
																
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/leaflet.js" target="_blank">leaflet.js</a></td>
																	<td><a href="https://github.com/Leaflet/Leaflet/blob/master/LICENSE">BSD-2-Clause</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/leaflet.js" target="_blank">assets/js/leaflet.js</a></td>
																	</tr>
																
																																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/main.js" target="_blank">main.js</a></td>
																	<td><a href="https://creativecommons.org/licenses/by/3.0/legalcode">CC BY 3.0</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/main.js" target="_blank">assets/js/main.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/skel.min.js" target="_blank">skel.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/skel.min.js" target="_blank">assets/js/skel.min.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/util.js" target="_blank">util.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/util.js" target="_blank">assets/js/util.js</a></td>
																	</tr>
																</tr>
															</tbody>
															
														</table>


										
										<h2 id="content" align="left">Etiquetas Web</h2>
										<p align="left">Praesent ac adipiscing ullamcorper semper ut amet ac risus. Lorem sapien ut odio odio nunc. Ac adipiscing nibh porttitor erat risus justo adipiscing adipiscing amet placerat accumsan. Vis. Faucibus odio magna tempus adipiscing a non. In mi primis arcu ut non accumsan vivamus ac blandit adipiscing adipiscing arcu metus praesent turpis eu ac lacinia nunc ac commodo gravida adipiscing eget accumsan ac nunc adipiscing adipiscing.</p>

								<!-- Table -->
												
													<div class="table-wrapper" align="center">
														<table style="width:75%">
															<thead>
																<tr>
																	<th style="text-align:center">Nombre del Script</th>
																	<th style="text-align:center">Información sobre la licencia</th>
																	<th style="text-align:center">Código fuente</th>
																</tr>
															</thead>
															<tbody>
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.min.js" target="_blank">jquery.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.min.js" target="_blank">assets/js/jquery.min.js</a></td>
																	
																</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">jquery.scrollex.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">assets/js/jquery.scrollex.min.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">jquery.scrolly.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/jquery.scrollex.min.js" target="_blank">assets/js/jquery.scrolly.min.js</a></td>
																	</tr>
																
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/leaflet.js" target="_blank">leaflet.js</a></td>
																	<td><a href="https://github.com/Leaflet/Leaflet/blob/master/LICENSE">BSD-2-Clause</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/leaflet.js" target="_blank">assets/js/leaflet.js</a></td>
																	</tr>
																
																																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/main.js" target="_blank">main.js</a></td>
																	<td><a href="https://creativecommons.org/licenses/by/3.0/legalcode">CC BY 3.0</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/main.js" target="_blank">assets/js/main.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/skel.min.js" target="_blank">skel.min.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/skel.min.js" target="_blank">assets/js/skel.min.js</a></td>
																	</tr>
																
																<tr>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/util.js" target="_blank">util.js</a></td>
																	<td><a href="https://jquery.org/license/" target="_blank">Expat</a></td>
																	<td><a href="http://quieroaprendermatematica.gitlab.io/assets/js/util.js" target="_blank">assets/js/util.js</a></td>
																	</tr>
																</tr>
															</tbody>
															
														</table>

																
													</div>
												</div>													
												</div>
											</div>


				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<ul class="icons">
								<li><a href="https://meet.jit.si/QuieroAprenderMatematica" target="_blank" class="icon alt fa-video-camera"><span class="label">Jitsi</span></a></li>
								<li><a href="https://www.mozilla.org/es-ES/firefox/new/" class="icon alt fa-firefox"><span class="label">Mejor con Firefox</span></a></li>
								<li><a href="https://archive.org/" target="_blank" class="icon alt fa-institution"><span class="label">Archive</span></a></li>
								<li><a href="https://commons.wikimedia.org/wiki/Main_Page" class="icon alt fa-wikipedia-w	"><span class="label">Wikimedia Commons</span></a></li>
								<li><a href="https://creativecommons.org/licenses/?lang=es_ES" class="icon alt fa-creative-commons"><span class="label">Creative Commons</span></a></li>
								<li><a href="https://es.wikipedia.org/wiki/GitLab" class="icon alt fa-gitlab"><span class="label">GitLab</span></a></li>
									</ul>
								<ul class="copyright">
								<li>&copy; 2018 Jeanne Doe</li>
								<li>Plantilla: <a href="https://html5up.net">HTML5 UP</a></li>
								<li><a href="creditos.html">Créditos e información sobre JavaScript</li>
								
							</ul>
		
		
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>